{
  "verseBefore": "Mỗi sáng con sẽ diệt hết kẻ ác trong xứ; con sẽ loại trừ mọi kẻ làm dữ khỏi thành của Chúa Hằng Hữu.\n\n\n\\s5",
  "verseAfter": "Mỗi sáng con sẽ diệt hết kẻ ác trong xứ; \\q1 con sẽ loại trừ mọi kẻ làm dữ khỏi thành của Chúa Hằng Hữu.\n\n\n\\s5",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 101,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-04T07:33:02.606Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 101,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_101"
  }
}
